/* CSS Document */

html {padding:0;
height:100%;background:#000000;
}
body {margin:0;font-family: 'Open Sans', sans-serif;font-size: 16px;background:#000000;color: #333;}
#starBGOLD {overflow:hidden;position:absolute;top:0px;z-index:0;width:100%;padding-bottom:100%;
background: rgb(200,26,33); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, rgba(200,26,33,1) 0%, rgba(39,17,19,1) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(200,26,33,1) 0%,rgba(39,17,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(200,26,33,1) 0%,rgba(39,17,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81a21', endColorstr='#271113',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
#starBG {overflow:hidden;position:absolute;top:0px;z-index:0;width:100%;padding-bottom:100%;
background: rgb(0,0,0); /* Old browsers */
}
#star {background:url(/zuma/img/citizens-bg.png);background-size:contain;background-repeat:no-repeat; width:100%;height:1px;padding-bottom:100%;position:absolute;}

#content {position: relative;z-index:1;
display: flex;flex-direction: row;
width:60%;margin:30% auto;
}
.span12{width:100%;background:white;padding:3%;box-sizing:border-box;}
.span6 {width:48%;background:white;padding:3%;box-sizing:border-box;}
#content .span6:last-of-type {margin-left:4%;}

h2 {font-size:30px;font-family: 'Bungee', cursive;margin:0 0 10px 0;line-height:1.2em;text-align:center;color:#ED1C24;}
p {margin:0 0 20px 0;font-size:16px;}
.center {text-align:center;}
.gap {height:15px;}
p.btn {margin-top:20px;font-size:14px;}
a.btn {font-family: 'Bungee', cursive;text-decoration:none;background:#ED1C24;color:#FCB040 !important;;padding:10px 15px;}
a.btn:hover {color:white !important;;}
p a {color:#ED1C24}
@media (max-width: 979px) {
	#content {flex-direction:column;}
	.span6 {width:100%;}
	#content .span6:last-of-type {margin:20px 0 0 0;}
}


@media (max-width: 768px) {
	#star {
   
    width: 140%;
   
    margin: 0 -20% 0 -20%;}
	#content {
		margin:50% auto 10% auto;
width:80%;
}
.span6 {padding:15px;}
}

@media (max-width: 375px) {
	#content {width:90%}
	p.btn {margin-top:20px;font-size:12px;}
}